RubyGems Navigation menu

Dépendances inversées pour locabulary Latest version of the following gems require locabulary

Total de téléchargements 30 080

Pour cette version 1 287

Gemfile:
= Copier Copié!

installation:
=

License:

APACHE2

Version de Ruby requise: >= 0

Liens: